{
  "CONTENT_STRUCTURING": {
    "CREATE": "Criar",
    "EDIT": "Editar",
    "UPDATE": "Atualizar",
    "CANCEL": "Cancelar",
    "DELETE": "Excluir",
    "SAVE": "Salvar",
    "NAME": "Nome",
    "REQUIRED": "Obrigatório",
    "TAGS": {
      "TITLE": "Marcas",
      "TAG_LIST": {
        "ERRORS": {
          "FETCH_TAGS": "Erro ao buscar as marcas"
        },
        "EMPTY_TEMPLATE": {
          "TITLE": "Nenhuma marca encontrada"
        },
        "PROPERTIES": {
          "ID": "ID",
          "TAG": "Nome da marca",
          "COUNT": "Contagem de uso de marcas"
        }
      },
      "TAGS_DIALOG": {
        "TITLE": "Criar marcas",
        "EDIT_TAG": "Editar marca",
        "EDITED_SUCCESSFULLY": "A marca foi editada com êxito. O novo resultado será exibido em breve",
        "DELETED_SUCCESSFULLY": "A marca foi excluída com êxito",
        "ERRORS": {
          "EXISTING_TAG": "A marca já existe",
          "CREATE_TAGS": "Erro ao criar as marcas",
          "EDIT_TAG": "Erro ao editar a marca",
          "DELETE_TAG": "Erro ao excluir a marca",
          "EXISTING_TAGS": "Algumas marcas já existem",
          "EMPTY_FIELD": "Este campo não pode estar vazio"
        },
        "TOOLTIPS": {
          "ADD_TAG": "Adicionar marca",
          "DELETE_TAG": "Excluir marca"
        },
        "CREATE_TAGS_SUCCESS": "Marcas criadas com êxito",
        "DELETE_WARNING": "Excluir esta marca irá removê-la de todo o conteúdo ao qual está anexada"
      }
    },
    "CATEGORIES": {
      "TITLE": "Categorias",
      "TREE_LOAD_MORE_SUFFIX": "Subcategorias",
      "EMPTY_TEMPLATE": {
        "TITLE": "Nenhuma categoria encontrada"
      },
      "CREATE_CATEGORY": "Criar categoria",
      "EDIT_CATEGORY": "Editar categoria",
      "ACTIONS": {
        "CREATE_SUBCATEGORY": "Criar subcategoria",
        "ADD_CATEGORY": "Adicionar categoria",
        "EDIT_CATEGORY": "Editar categoria",
        "DELETE_CATEGORY": "Excluir categoria",
        "CONFIRM_DELETE_CATEGORY": "Tem certeza de que deseja excluir esta categoria?"
      },
      "ERRORS": {
        "CREATE_CATEGORIES": "Erro ao criar as categorias",
        "EXISTING_CATEGORIES": "Algumas categorias já existem"
      },
      "DELETE_ERROR": "Erro ao excluir a categoria '{{name}}'",
      "DELETE_SUCCESS": "Categoria '{{name}}' excluída",
      "SUCCESS": "Categorias criadas com êxito",
      "EDIT_SUCCESS": "Categoria '{{name}}' editada com êxito",
      "ERROR": {
        "GENERIC_EDIT": "Não é possível editar a categoria {{name}}. Tente novamente.",
        "ALREADY_EXISTS": "Categoria {{ name }} já existe",
        "CATEGORY_ID_NOT_FOUND": "Nenhuma ID de categoria encontrada para a categoria correspondente."
      }
    }
  }
}